    div#psu-icon img{
        /*Resize logo here*/
        width: 150px !important;
        }

  /*  div#psu-icon{
        position: relative;
        float: none;
        height: auto;
        padding: 1em 0em;
        text-align: left;
        width: auto;
        }*/
    
    div#psu-icon .imagemap{display: inline-block;position:relative;}
    div#psu-icon .imagemap .hotspots a{
        position:absolute;
        height: 100%;
        color: transparent;
        overflow: hidden}
    div#psu-icon .imagemap .hotspots a.psu-link{width:35%;}
    div#psu-icon .imagemap .hotspots a.cla-link{right: 0;width: 65%;}
    
/* END BRAND OVERRIDES*/

/*- Insures Site Title won't overlap Psu-icon */
    div#psu-icon{
        position: relative;   
        z-index: 500;
        margin-left:.2em;
    }
    div#psu-icon a {
        display:inline-block;
    }
    
    /*** Searhbox Style ***/
    #portal-searchbox {
        border: 0;
        background: none;
        width: auto;
        margin-top: 0.5em;
    }

    #portal-searchbox.topborderradius {
        background: none;
    }
        
    #search * {
        position: relative;
    }
    .searchform #searchString {
        width: 8em !important;
        background: #fcfcfc;
        border: 1px solid #d1d1d1;
        color: #878686;
        padding: .2em;
        -webkit-border-radius: .3em 0 0 .3em;;
        -moz-border-radius: .3em 0 0 .3em;;
        border-radius: .3em 0 0 .3em;;
        -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
        -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    }
    .searchform .searchbutton {
        border: 0;
        height: 2em;
        width: 2em !important;
        position: relative;
        color: transparent;
        text-shadow: none;
        border-radius: 0px .3em .3em 0px;
        -moz-border-radius: 0px .3em .3em 0px;
        -webkit-border-radius: 0px .3em .3em 0px;
        background:#f7a626;
    }
    .searchbutton {}
    
    /*** Search Box Dropdown ***/
    #menu li ul {
        border: 1px solid #98989F;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 3px 3px 12px #999;
        -webkit-box-shadow: 3px 3px 12px #999;
    }

@media only screen and (min-width: 55em) {
    .searchform .searchbutton { height:1.65em;}

	
}